/**
author: raduga 
http://mambasana.ru
http://joomlafabric.com
**/

/**#################### DEFAULT and FORMS CSS ####################**/

body,html {
  padding          : 0;
  margin           : 0;
}

td, tr, p, div {
  font-family      :  Arial, Helvetica, sans-serif;
  color            : #EEEEEE;
  font-size        : 13px;
  line-height      : 16px;
}

hr {
  color            : #2D2D2D;
  height           : 1px;
  width            : 100%;
}


a:link, a:visited {
color          : #999999;
text-decoration: underline;
}

a:hover, a:active {
color          : #DDC46B;
text-decoration: none;
}

ul {
  margin           : 2px;
  padding-left     : 10px;
  list-style       : none;
}

li {  
  line-height        : 14px;
  padding-left       : 14px;
  padding-top        : 2px;
  background-image   : url(../images/li.gif) ;
  background-repeat  : no-repeat;
  background-position: 0px 7px;
}

ol li {
background-image     : none;
}

fieldset{
border           : none;
}


form {
margin           : 0; 
padding          : 0;
}

.inputbox {
 color        : #EEEEEE;
 background   : #262626;
 border       : 1px solid #181818;
 margin       : 3px 0;
 padding      : 3px;
}


form select.button{
 color        : #333333;
 background   : #EEF9FD;
}

option {
background    : #262626;
}

h1 {
  font-size        : 16px;
  color            : #F8F8F8;
    }

h2 {
  font-size        : 15px;
  color            : #F5C007;
    }

h3 {
  font-size        : 14px;
  color            : #F4A044;
    }

pre {

width      : 500px;
overflow   : auto;
font-size  : 12px;
border     : 2px solid #181818;
padding    : 15px;
margin     : 15px 0;
color      : #FE9A3B;
}  

blockquote{
width        : 500px;
margin       : 15px 0;
padding      : 15px;
border-top   : 3px solid #181818;
border-bottom: 3px solid #181818;
background   : #2D2D2D;
color        : #FE9A3B;
}

.highlight {
background-color: #A02C27;
color           : #ffffff;
padding         : 0 5px;
}

img {
border          : 0 none; 
}

/**#################### Joomla CSS ####################**/

/** Buttons **/

.back_button {
  font-size        : 12px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-left      : 20px;
  float            : left;
  line-height      : 20px;
    
  }

div.back_button a{
text-decoration    : none;
  }


.button {
  font-size        : 12px;
  color            : #ffffff;
  border           : 1px solid #A2170B;
  margin           : 3px 0;
  padding          : 3px;
  cursor           : pointer;
  background       : #A02C27;
}


/** Contact **/

.contact_email  {
  width            : 100%;
}

.contact_email .inputbox {}



/** Module **/


div.module, div.module_menu, div.module_text {
  width: 190px;
  background: url(../images/mod_repeat_b.gif) repeat-y top center;
  margin-bottom: 10px;
  
}

div.module div, div.module_menu div, div.module_text div {
  background: url(../images/mod_bot_b.gif) bottom center no-repeat;
}

div.module div div, div.module_menu div div, div.module_text div div {
  background: url(../images/mod_top_b.gif) top center no-repeat;
  padding   : 10px 0 5px 0;
  }
div.module div div div, div.module_menu div div div, div.module_text div div div{
  background: url(../images/px.gif) no-repeat;
  width     : auto;
/**  padding   : 5px 10px 10px 10px; **/
  color     : #a7a7a7;
}


div.module_text {
background: url(../images/mod_repeat_grey.gif) repeat-y top center;
}

div.module_text div {
  background: url(../images/mod_bot_grey.gif) bottom center no-repeat;
}

div.module_text div div {
  background: url(../images/mod_top_grey.gif) top center no-repeat;
  padding   : 10px 0 5px 0;
  }



div.module_text div div div{
padding   : 0 10px 5px 10px;
}

div.module div div div h3, div.module_menu div div div h3, div.module_text div div div h3 { 
font-family        : Arial, Helvetica, sans-serif;
display            : block;  
/** padding            : 0 0 5px 0; **/
margin             : 0;
  font-size        : 14px;
  font-weight      : bold;
  color            : #DDCE1D;
  text-align       : center;
  letter-spacing   : 1px;
  
}

div.module_text div div div h3 { 
  color            : #F5C007;
  
}


div.module div div div p, div.module div div div td{
    color     : #EEEEEE;
}


.contentmod {
text-align   : left;
padding      : 8px;

}

.contentmod td {
padding      : 5px;
}

.contentmod table.moduletable {
margin           : 0 0 8px 0;
width            : 100%;

}


.contentmod table.moduletable th{
      font-family        : Arial,Tahoma,Helvetica, sans-serif;
      font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
      color              : #F5C007;
	padding            : 2px;
      line-height        : 25px;
      background         : none;
      
      
}

.contentmod table td p{
padding     : 0 5px 5px 5px;
}


/** Read more **/

a.readon:link, a.readon:visited {
  color            : #BDA62B;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0px;
  float            : right;
  line-height      : 15px;
  text-decoration  : none;
    
}
a.readon:hover {
  color            : #C35600;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0;
  line-height      : 15px;
  text-decoration  : none;
  
 }



/** Pagenavigation **/

.pagenavcounter {
  font-size        : 12px;
  color            : #999999;
}

.pagenavbar {
  border-top       : 1px solid #2D2D2D;
  padding          : 2px;
}

.pagination span { padding: 2px; }

.pagination a    { padding: 2px; font-size: 14px;} 

.pagination{
  font-weight      : normal;
  font-size        : 12px;
  }

a.pagination:link, a.pagenav:visited {
  font-size        : 12px;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 12px;
  text-decoration  : none;
}


table.contenttoc {
  display          : block;
  float            : right;
  border           : 1px solid #181818;
  border-bottom      : none;
  background       : #262626;
  padding          : 0;
  margin-left      : 10px;
  margin-bottom    : 5px;
}

table.contenttoc th{
  margin           : 0;
  padding          : 2px;
  background       : #181818;
  color            : #FF9B3B;
  text-align: center;
 }

table.contenttoc td{
 margin             : 0;
 padding            : 3px 4px;
 border-bottom      : 1px solid #181818;
 background-image   : url(../images/li.gif) ;
 background-repeat  : no-repeat;
 background-position: 4px 9px;
   }


table.contenttoc td a:link, table.contenttoc td a:visited{
padding-left        : 12px !important;
padding-left        : 0;
text-indent         : 12px;
text-decoration     : none;

}


/** Pathway **/


.pathway {
  font-size        : 12px;
  padding-left     : 0;
  font-weight      : bold;
}

a.pathway:link, a.pathway:visited {
  font-size        : 12px;
  padding-left     : 0;
  font-weight      : bold;
  text-decoration  : none;
  
}

a.pathway:hover {
  font-size        : 12px;
  padding-left     : 0;
  font-weight      : bold;

}
.pathway img{}


/** Content **/


.sectiontableheader {
  
  font-weight      : bold;
  letter-spacing   : 1px;
  color            : #ffffff;
  background       : #181818; 
  padding          : 3px 5px;
  border           : 1px solid #181818;
}


.sectiontableentry1 {
  vertical-align   : top;
  background       : #262626;
  border-bottom    : 1px solid #181818;
  line-height      : 20px;

}

.sectiontableentry1 td, .sectiontableentry2 td{
  padding          : 2px 5px  2px 0;
  border-bottom    : 1px solid #181818;
  line-height      : 20px;

}

.sectiontableentry2 {
  vertical-align   : top;
  background       : #262626;
  border-bottom    : 1px solid #181818;
  line-height      : 20px;
}

.sectiontableentry1 img{
margin             : 2px 0;
}
.sectiontableentry2 img{
margin             : 2px 0;
}


a.category:link, a.category:visited {
  font-size        : 12px;
  font-weight      : normal;
  padding          : 5px;
}


.small {
  font-size        : 11px;
  color            : #666666;
}
.smalldark {
  font-size        : 11px;
  color            : #666666;
}
.createdate, .modifydate {
  font-size        : 11px;
  color            : #666666;
  font-weight      : normal;
  text-align       : left;
  width            : 100%;
}
.content_vote {
  font-size        : 11px;
  height           : 22px;
  padding          : 2px 0;
  }
.content_rating {
  font-size        : 11px;
  color            : #666666;
}

table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 10px;
}

table.contentpane {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}

table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
  
}

.contentheading{
  font-family      : Arial, Tahoma, Helvetica, sans-serif;
  font-weight      : bold;
  text-transform   : none;
  text-align       : left;
  color            : #F3942C;
  margin           : 3px 0px;
  width: 165px;
  height: 40px;

  
}

.contentheading a {
text-decoration:none;
font-size: 12px;
font-weight: normal;
}
}

.componentheading {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  width            : auto;
  font-size        : 16px;
  font-weight      : bold;
  line-height      : 23px;
  text-align       : center;
  color            : #f8f8f8;
  padding          : 3px;
  margin           : 10px 1px;
  text-transform   : uppercase;
  }


.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        : 0;
  padding-top    : 5px;
  text-align     : left;
}

 .blog_more {
margin           : 10px 0 7px 7px;
}

.buttonheading {
padding          : 0 2px;
}

.blog {
width            :100%;
}

span.article_separator{
display     : block;
width       : 100%;
height      : 20px;
}


td.article_column{
}

/** Polls **/


.poll {
	line-height : 13px;
	font-weight : normal;
      text-align  : left;
      text-align  : center;
}

.poll thead td{
	color       : #A7A7A7;
      text-align  : center;
      line-height : 18px;
	}

.pollstableborder{
  border-color     : #CFECF9;
  text-align       : left;
   
}

.pollstableborder .sectiontableentry1, .pollstableborder .sectiontableentry2{
background     : #323232;
border-bottom  : 1px solid #181818;
padding        : 4px;
color          : #A7A7A7;
}



/** Mainmenu **/

.module_menu ul, .module_menu ul li
{
  background-image  : none;
  display           : block;
  width             : auto !important;
  width             : 100%;
  margin            : 1px 0;
  padding           : 0;
  font-size         : 13px;
  background        : none;
  

}



.module_menu ul li a, .module_menu ul li a:link, .module_menu ul li a:visited
{
  display          : block;
  font-size        : 13px;
  color            : #CDA632;
  border-bottom    : 1px solid #323232;
  font-weight      : normal;
  padding          : 3px 0;
  padding-left     : 5px;
  text-decoration  : none;
    
}

.module_menu ul li a:hover
{
  border-bottom    : 1px solid #323232;
  font-size        : 13px;
  font-weight      : normal;
  color            : #A02C27;
  text-decoration  : none;
  padding-left     : 5px;
  text-decoration	 : none;
  background       : #252525;


}

.module_menu ul li.active a:link, .module_menu ul li.active  a:visited
{
  color            : #A02C27;
  border-bottom    : 1px solid #323232;
  background       : #252525;
  text-decoration	 : none;
  font-size        : 13px;
  font-weight      : bold;
}


.module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:hover
{ background       :none;
  font-size        : 13px;
  font-weight      : normal;
  color            : #914000;
  text-decoration  : none;
  

}


.module_menu ul li ul li a:link, .module_menu ul li ul li a:visited, .module_menu ul li ul li ul li a:link, .module_menu ul li ul li ul li a:visited
{
  
   font-size        : 12px;
   font-weight      : bold;
   color	        : #914000;
   text-decoration  : none;
   margin-left      : 15px;
   border           : none;
   
}

.module_menu ul li ul li a:hover, .module_menu ul li ul li ul li a:hover
{ background       : none;
  font-size        : 12px;
  font-weight      : normal;
  color            : #914000;
  text-decoration  : none;
  

}

.module_menu ul li.active ul li a:link, .module_menu ul li.active ul li a:visited, .module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:link, .module_menu ul li.active ul li ul li a:visited, .module_menu ul li.active ul li ul li a:hover

{
  background       : none;
  font-size        : 12px;
  font-weight      : normal;
  color	       : #914000;
  text-decoration  : none;
  
  
}


ul.menu li.parent ul li#current a
{ background       : none;
  font-size        : 12px;
  font-weight      : bold;
  color            : #F50000;
  text-decoration  : none;
  

}


/** Topmenu  Legacy - Flat List **/



ul#mainlevel-nav {
  font-family        :  Arial, Helvetica, sans-serif;
  list-style         : none;
  margin             : 0;
  padding            : 0;
  font-size          : 13px; 
  }

#mainlevel-nav li {
  display            : inline;
  list-style         : none;
  background-image   : none;
  width		   : auto;
  color		   : #ffffff;
      
  

}
#mainlevel-nav li a {
      display          : inline;
      width		     : auto;
	padding	     : 13px 6px;
	color		     : #ffffff;
      text-decoration  : none;
      	font-weight	     : normal;
      line-height      : 44px !important;
      
}

#mainlevel-nav li a:hover {
      width				: auto;
	padding			: 13px 6px;
	color				: #F5C007;
 	font-weight			: normal;
	text-decoration		: none;

    
}
ul#mainlevel-nav li #active_menu-nav {
      cursor			      : default;
	width				: auto;
	padding			: 13px 6px;
	color				: #F5C007;
      text-decoration		: none;
	}



ul#mainlevel-nav li #active_menu-nav:hover {
	cursor			      : pointer;
	width				: auto;
	padding			: 13px 6px;
	color				: #EEEEEE;
      text-decoration		: none;
	
	}


/** images **/

img.caption { 
border    : 1px solid #262626; 
padding   : 0;
}

div.img_caption {
margin    :0 2px;
padding   :0;
}

div.img_caption {
text-align: center;
}

/** #################### index.php #################### **/


#header {
clear       : both;
display     : block;
height      : 170px;

}


#topmenu {
width				: auto;
padding-top             : 10px;

padding-left		: 10px;
margin-top      		: 0;
text-align              : left;
height                  : 50px;
        	}

.main { 
  text-align       : left; 
  width            : 100%;
 }

div.mod {
  background       : none;
  width            : 2px;
}

#clear {
clear          : both;
background     : #none;
}

#maincontent{
background       : #333333;
padding-top      : 20px;
}

#centertb {
padding          : 0px 5px 15px 5px;
}

#botmod, #topmod {
padding          : 10px;
width            : 1000px;
text-align       : center;
background       : #181818;
}

#topmod{
border-bottom: 3px solid #F5C007;
}

#contenttb{
padding          : 5px 15px 10px 15px;

}

div.pw {
margin-top         : 0;
padding-left       : 5px;
padding-top        : 0px;
height             : 15px;
height             : 25px;
line-height        : 23px;
}



.leftcol{
   vertical-align   : top;
   padding          : 5px 0px 20px 10px;
   text-align       : left;
   width            : 211px;
   background       : none;

}
.rightcol {
   vertical-align   : top;
   padding          : 5px 10px 20px 0px;
   text-align       : left;
   width            : 211px;
   background       : none;

}


#topcontainer {
position: relative;
background: #181818 url(../images/topline_bg.gif) repeat-x top left;
    
    }

#logo {
  position       : absolute;
  top            : 13px;
  left           : 60px;
  height         : 31px;
  width          : 110px;
  background     : url(../images/logo.gif) no-repeat;
    }


#imglogo {
border : 0;
width  : 110px;
height : 31px;
}

#nologo {}


#body {
background     : #2d2d2d;
width          : 100%;
height         : 100%;
 
}

#maincontainer{
text-align   : center;
margin       :0;
padding      :0;
width        :100%;
height       :100%;  
}

div#container {
position    : relative;
height      : 100%;
margin-left : auto;
margin-right: auto;
width       : 1000px;
text-align  : left;
         
}

#footer-outer {
height    : 99px;
margin    : 0;
padding   : 0;
clear     : both;
background: url(../images/footer_bg.gif) repeat-x top left;

}

#footer {
padding     : 0;
color       : #4A4542;
text-align  : center;
width       : 1000px;
}

#footer p{
font-family      : Verdana, Helvetica, sans-serif;
padding     : 0;
margin: 0;
padding-top : 30px;
color       : #EEEEEE;
}

#footer p a:link, #footer p a:visited {
color            : #cccccc;
text-decoration  : none;
}

#footer p a:hover, #footer p a:active {
color          : #cccccc;
text-decoration: none;
}

table#toolbar a.toolbar {
background-color  : #666666;
}



/* Tooltips */

.tool-tip {
	float       : left;
	background  : #ffc;
	border      : 1px solid #D4D5AA;
	padding     : 5px;
	max-width   : 200px;
}

.tool-title {
	padding        : 0;
	margin         : 0;
	font-size      : 12px;
	font-weight    : bold;
	margin-top     : -15px;
	padding-top    : 15px;
	padding-bottom : 5px;
	background     : url(../../system/images/selector-arrow.png) no-repeat;
      color          : #A02C27;
}

.tool-text {
	font-size  : 12px;
	margin     : 0;
      color      : #000000;
}

.daysrow, .day, .name, .wn {
background      : #666666;
}

/* System Standard Messages */
#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;padding-left: 5px;}
#system-message dd.message ul li {background-image:none;text-align:center;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;padding-left: 5px;}
#system-message dd.error ul li{background-image:none;text-align:center;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;padding-left: 5px;}
#system-message dd.notice ul li {background-image:none;text-align:center;}
/** Login **/


form#form-login{
color     : #333333;
margin    : 5px 0 10px 0;
padding   : 5px;
text-align:left
      
      }

form#form-login p{
margin      : 5px 0;
padding     : 3px 0;
text-align  :left
      
      }

form#form-login fieldset{
border       : none;
margin       : 0;
padding      : 5px 0 0 0;
background   : #252525;
}

form#form-login fieldset label {
color   : #a7a7a7;
}

form#form-login fieldset .inputbox {
 color        : #a7a7a7;
 background   : none;
 border       : 1px solid #000000;
 margin       : 3px 0;
 padding-left : 3px;
}

form#form-login ul a
{text-decoration   : none;}


form#form-login fieldset p{
padding   : 0 7px; 
margin    : 5px 0 2px 0;
}

form#form-login fieldset input.button{
margin    : 5px 0 10px 10px;
}

form#form-login ul{
padding-bottom    :10px;
}

p#form-login-password .inputbox, p#form-login-username .inputbox {
width   : 140px;
height  : 15px;
}
   

.videotime
{
position: relative;
z-index: 2;
left: 15 px;
display: block;
width: 180px;
background: #181818;
color: #ddce1d;
font-weight: bold;
text-align: center;
text-decoration:none;
text-indent: 0px;
}

.img-preview
{
width: 180px;
height: 135px;
}

.contentpaneopennew
{
float: left; padding: 0 4px 4px 0;  height: 220px; width: 180px;
}

.logotype
{
    position: relative;
    /*z-index: 1;*/
    background: #191919;
    color:#fefefe;
    padding: 10px 15px;
    width: 520px;
    height: 20px;
    font-size: 11pt;	margin-bottom: 35px;

}

.banneritem-topteaser
{display:none;}